package kz.konturai.parser.exception;

public class AudienceGenerationException extends RuntimeException {
    public AudienceGenerationException(String message) {
        super(message);
    }

    public AudienceGenerationException(String message, Throwable cause) {
        super(message, cause);
    }
}
